### Method

# WPEWebKit Feature get_identifier

since: 2.42

#### Declaration [src]

    const char*
    webkit_feature_get_identifier (
      WebKitFeature* feature
    )

#### Description [src]

Gets a string that uniquely identifies the `feature`.

Available since: 2.42

#### Return value

Type: `const char*`

The identifier string for the feature.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.